{
    "kind": "collectionType",
    "collectionName": "offers",
    "info": {
        "singularName": "offer",
        "pluralName": "offers",
        "displayName": "offer"
    },
    "options": {
        "draftAndPublish": true
    },
    "pluginOptions": {
        "i18n": {
            "localized": true
        }
    },
    "attributes": {
        "topic": {
            "type": "string",
            "pluginOptions": {
                "i18n": {
                    "localized": true
                }
            }
        }
    }
}
